﻿body {margin:0px; background:#fff url(Imagens/bg_body_baixo.gif) bottom repeat-x; width:100%;}
html { height:100%; }
img { border:0px; }
#bg_body_topo {background:url(Imagens/bg_body_topo.gif) top repeat-x; width:100%; height:41px;}
#page {width:998px;}
#header {background:url(Imagens/topo_page.jpg) no-repeat; width:998px; height:49px; vertical-align:top;}

#wrapper {background: url(Imagens/bg_wrapper_topo.jpg) top no-repeat; width:998px; vertical-align:top; }
#bg_wrapper_down {background:url(Imagens/bg_wrapper_baixo.jpg) bottom no-repeat; width:998px; vertical-align:top; }

#menu {padding:6px 0 6px 6px; vertical-align:top; }
#pagebody {padding-left:6px; padding-right:6px; vertical-align:top; }
#content { padding:6px;}
#footer { height:37px;}

/*LOGO - BARRA USUÁRIO*/
#logo_page_topo {float:left;}
#logo_page_topo .logo { /*width:237px;*/ width:290px; height:64px; border:0px;}

#barra_usuario {float:right; height:21px; vertical-align:top; }
#barra_usuario, #busuario, #blogar, #bdeslogar, #bsobre { display:inline; }
#busuario { position:relative; background:url(Imagens/usuario_bg.gif) left no-repeat; top:-4px; padding-left:22px; padding-top:2px; padding-right:5px; margin-right:5px; }
#busuario .usuario { background:url(Imagens/usuario_bd_direita.gif) right -2px no-repeat; margin-right:-10px; }
#busuario .nome_usuario { padding-left:2px; padding-right:4px; }
.usuario, .nome_usuario { font:bolder 12px Arial, Helvetica, sans-serif; color:#5C5C41; }
.nome_usuario {font-weight:normal; text-decoration:none;}
/*HEADER*/
#ifCabecalho {width:998px; height:74px;}

/*MENU*/
/*#ifMenu {width:204px; height:492px;}*/
#ifMenu {width:204px; height:450px;}

/*CONTENT*/
#ifPrincipal {width:776px; height:450px;}

/*FOOTER*/
/*#ifFooter {width:776px; height:33px;}*/
#ifFooter {width:998px; height:33px;}

.progressMensagem {
    z-index: 1002;
	background: #F8F9F2;
	margin: 5px;
	border: 1px solid #E1DFA8;
	padding: 20px 10px 10px 10px;
	height: 114px;
	width: 300px;
	text-align: center;
	position: fixed;
	top:50%;
	left:50%;
	margin-top: -57px;
	margin-left: -150px;
}
.progressMensagem p {
	color: #23343d;
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 15px 0px 30px 0px;
}

